<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C503=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ps PL1">
    <script state="run">
      <action>maincpu.pb@C444=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ps PL2">
    <script state="run">
      <action>maincpu.pb@C445=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
